@charset "utf-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
html, body, div, span, object, iframe,  h1, h2, h3, h4, h5, h6, p, blockquote, pre,  abbr, address, cite, code,  del, dfn, em, img, ins, kbd, q, samp,  small, strong, sub, sup, var,  b, i,  dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, summary,  time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}

body {
  line-height: 1;
  font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans",Meiryo,sans-serif;
  font-size: 62.5%;
  background: gray;
  color: #000;
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;/*Chrome,Safari*/
  -ms-text-size-adjust: 100%;/*EgdeMobile*/
  -moz-text-size-adjust: 100%;/*firefox*/
}

article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section, picture {
	display: block;
}

nav ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,  q:before, q:after {
	content: '';
	content: none;
}

a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

.container{
  width: 750px;
  max-width: 750px;
  margin: 0 auto;
}

/* romancing-saga */
.close-button-wrap {
  position: relative;
}

.close-button {
  position: fixed;
  top: 20px;
  right: calc(50% - 375px + 20px);
}

.close-button img {
  max-width: 100%;
  height: auto;
}

.section-collaboration-campaign {
  background-color: #856E4B;
}
.section-collaboration-campaign p.button {
  margin-top: 40px;
  padding-bottom: 90px;
}


.section-romancing-saga {
  background-color: #FFFFFF;
}
.section-romancing-saga h2.title {
  padding-top: 80px;
  margin-bottom: 55px;
}
.section-romancing-saga p.text {
  font-size: 27px;
  line-height: 1.4;
  margin: 50px 60px 0;
  text-align: left;
}
.section-romancing-saga ul.list {
  margin: 40px 60px 65px;
  list-style: none;
}
.section-romancing-saga ul.list li {
  font-size: 25px;
  line-height: 1.4;
  position: relative;
  padding-left: 1.2em;
  text-align: left;
}
.section-romancing-saga ul.list li::before {
  content: "●";
  color: #C5BC88;
  position: absolute;
  left: 0;
  top: 0;
  width: 1.2em;
  text-align: center;
}
.section-romancing-saga p.copyright {
  text-align: center;
  font-size: 21px;
  margin-top: 80px;
  padding-bottom: 40px;
}